.pxldesigner {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  margin: 0px;
  padding: 0px;
  cursor: default;
}

.pxldesigner .middle{
  position: absolute;
  top: 0%;
  right: 0px;
  bottom: 0.1%;
  left: 0px;
  margin: 0px;
  padding: 0px;	

}
.pxldesigner .middle .middle-left{
  position: absolute;
  top: 0%;
  height: 100%;
  left: 0%;
  right: 99.9% ;
  margin: 0px;
  padding-top: 20px; 
  overflow: hidden;
}
.pxldesigner .middle .drag-lc{
  left: 0.1%;
}
.pxldesigner .middle .middle-center{
  position: absolute;
  top: 0%;
  height: 100%;
  left: 0.1%;
  right: 0.1% ;
  margin: 0px;
  padding-top: 20px; 
  overflow: auto;
}
.pxldesigner .middle .drag-cr{
  left: 99.9%;
}
.pxldesigner .middle .middle-right{
  position: absolute;
  top: 0%;
  height: 100%;
  left: 99.9%;
  right: 0% ;
  margin: 0px;
  padding-top: 20px; 
  overflow: hidden;
}
.drag-mb {
  top: 99.9%;
}
.pxldesigner .bottom{
  position: absolute;
  top: 99.9%;
  right: 0px;
  bottom: 0%;
  left: 0px;
  margin: 0px;
  padding: 0px;	
  overflow: hidden;
}
.pxldesigner-output {
  position: absolute !important;
  top: 0px !important;
  right: 0px !important;
  bottom: 0px !important;
  left: 0px !important;
  border-radius: 0px;
  margin: 0px 0px 0px 1px;
  border: 0px;
}
.pxldesigner-output-buttons {
  position: absolute;
  top: 10px;
  right: 10px;
}


/*Temporary: */
.pxldesigner_gridpanel {
    margin: 0px 0px 15px 20px;
}
.pxldesigner_gridpanel_label {
    color: #263c60;
    font-style: Helvetica;
    font-weight: bold;
    font-size: 17px;
    margin: 0px 0px 2px 5px;
}
.pxldesigner_data_header {
    color: #263c60;
    font-style: Helvetica;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    text-decoration: underline;
}